<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AutocompleteData](./bitburner.autocompletedata.md) &gt; [txts](./bitburner.autocompletedata.txts.md)

## AutocompleteData.txts property

**Signature:**

```typescript
txts: string[];
```
